<?php
final class RegisterDto extends AppDto {
    private $_password = NULL;
    private $_nickname = NULL;
    private $_uid = NULL;
    public function __construct() {
    }
    public function setPassword($password) {
        $this->_password = $password;
    }
    public function getPassword() {
        return $this->_password;
    }
    public function setNickname($nickname) {
        $this->_nickname = $nickname;
    }
    public function getNickname() {
        return $this->_nickname;
    }
    public function setUid($uid) {
        $this->_uid = $uid;
    }
    public function getUid() {
        return $this->_uid;
    }
}
// EOF.